body {
  margin: 0; 
  padding: 0; 
  font-size: 18px; 
  line-height: 1.4; 
  background: #252525; 
  font-family: "Trebuchet MS", Verdana, sans-serif;
}
@media screen and (max-width: 480px) {
	body {font-size:14px;}
}


#header {height:65px; width:auto; border-top: solid 5px #2b40ff;/*上線*/ border-bottom: solid 1px #2b40ff;/*下線*/ text-align:center;}
.ndslogo {width:15%; text-align: center; margin:0 auto;}
@media screen and (min-width: 481px) {
	.ndslogo {width:60px; text-align: center; margin:0 auto;}
}

/* #containerをビューポート全体に広げて中央配置 */
#container {
  width: 100%;
  min-height: 100vh; /* 画面全体の高さに合わせる */
  display: flex;
  justify-content: center; /* 左右の中央寄せ */
  align-items: center;     /* 上下の中央寄せ */
}
@media screen and (max-width: 480px) {
	#container {max-width:480px; margin:0 auto; text-align:left;font-size:16px;}
}
#container p {padding:10px 5px;}



/* フッタブロックの定義 */
#footer {width:auto; text-align:center; padding:5px;background:#252525;}
@media screen and (max-width: 480px) {
	#footer {padding:5px; width:auto;}
}

.qr-footer {width:auto; text-align:center; margin:0 auto; color:#ffff00; font-size:22px; padding:5px;background:#252525;}
@media screen and (max-width: 480px) {
	.qr-footer {font-size:11px; padding:5px; width:auto;}
}